<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
	<jdoc:include type="head" />
	<link rel="stylesheet" href="templates/_system/css/general.css" type="text/css" />
	<link rel="stylesheet" href="templates/<?php echo $this->template; ?>/css/template.css" type="text/css" />
    <link rel="stylesheet" href="templates/<?php echo $this->template; ?>/css/<?php echo $this->params->get('leftcolor'); ?>.css" type="text/css" />
    <link rel="stylesheet" href="templates/<?php echo $this->template; ?>/css/<?php echo $this->params->get('rightcolor'); ?>.css" type="text/css" />
    <link rel="stylesheet" href="templates/<?php echo $this->template; ?>/css/<?php echo $this->params->get('user1color'); ?>.css" type="text/css" />
    <link rel="stylesheet" href="templates/<?php echo $this->template; ?>/css/<?php echo $this->params->get('user2color'); ?>.css" type="text/css" />
    <link rel="stylesheet" href="templates/<?php echo $this->template; ?>/css/<?php echo $this->params->get('menustyle'); ?>.css" type="text/css" />
	<link rel="stylesheet" href="templates/<?php echo $this->template; ?>/css/<?php echo $this->params->get('stylebutton'); ?>.css" type="text/css" />
		
	<script type="text/javascript" language="javascript">
		<!--
		<?php
   			$colwidth = 0;
   			if($this->countModules('left')) { $colwidth += 180; }
   			if($this->countModules('right')) { $colwidth += 180; } 
   			print "var colwidth=$colwidth;\n";
		?>
		//-->
	</script>

	<script type="text/javascript" language="javascript" src="templates/<?php echo $this->template; ?>/js/screen.js"></script>
</head>

<body>
<?php if ($this->params->get( 'switchbutton' ) == "1") { ?>
<div id="buttonframe">
<div id="lineleft"></div>
<div id="button1"><a href="<?php echo $this->params->get('urlbutton1'); ?>" target="<?php echo $this->params->get('targetbutton1'); ?>"><?php echo $this->params->get('textbutton1'); ?></a></div>
<div id="button2"><a href="<?php echo $this->params->get('urlbutton2'); ?>" target="<?php echo $this->params->get('targetbutton2'); ?>"><?php echo $this->params->get('textbutton2'); ?></a></div>
<div id="button3"><a href="<?php echo $this->params->get('urlbutton3'); ?>" target="<?php echo $this->params->get('targetbutton3'); ?>"><?php echo $this->params->get('textbutton3'); ?></a></div>
<div id="lineright"></div>
</div>
<?php } else { ?>
<div id="buttonframe">
<div id="lineleftoff"></div>
<div id="button1off"></div>
<div id="button2off"></div>
<div id="button3off"></div>
<div id="linerightoff"></div>
</div>
<?php }; ?>
<div id="logoframe">
<div id="logo_left"><img alt="logo left" src="templates/<?php echo $this->template; ?>/images/logo_left.jpg" /></div><div  id="animate"><?php if ($this->params->get( 'switchanimation' ) == "1") { ?><img alt="animate" src="templates/<?php echo $this->template; ?>/images/animate.gif" /><?php } else { ?><img alt="animate off" src="templates/<?php echo $this->template; ?>/images/animate_off.jpg" /><?php }; ?></div><div id="logo"></div>
</div>
	<div id="mainframe">
	
		<div id="topmenu">
			<jdoc:include type="modules" name="user3" style="xhtml"/>
		</div>
		<br style="clear:left;" />
		
		<div id="pathway">
 			<jdoc:include type="module" name="breadcrumbs" style="xhtml"/>
		</div>
		<br style="clear:left;" />
		
		<div id="leftcolumn">
			<?php if($this->countModules('left')) { ?>
			<jdoc:include type="modules" name="left" style="jacket" />
			<?php } ?>
		</div>
		<div id="tmpl"><h1><a href="http://joomlaboom.ru/" target="_blank">joomla templates</a></h1></div>
		<div id="maincolumn">
			<?php if($this->countModules('user1 or user2')) { ?>
 			<div id="user1user2">
				<?php if($this->countModules('user1')) { ?>
	 		<div id="user1column">
			<jdoc:include type="modules" name="user1" style="jacket" />
		</div>
		<?php } ?>
		<?php if($this->countModules('user2')) { ?>
	 	<div id="user2column">
	   	<jdoc:include type="modules" name="user2" style="jacket" />
	 	</div>
		<?php } ?>
	</div>
	<?php } ?>
	<br style="clear:left;" />
	
<div id="banner">
	<div class="module_content">
      <jdoc:include type="modules" name="banner" style="xhtml"/>
  </div>
</div><br />
<div id="maincontent">

   <jdoc:include type="message" />

   <jdoc:include type="component" />

</div><!--end maincontent-->

</div><!--end maincolumn-->

<?php if($this->countModules('right')) { ?>
<div id="rightcolumn">

  <jdoc:include type="modules" name="right" style="jacket"/>

</div>
<?php } ?>
<br style="clear:both;" />
</div>
<div id="bottom"></div>
<br /> 
<div id="footer">
  <div class="module_content">
      <jdoc:include type="modules" name="footer" style="xhtml"/>
  </div>
  	  <?php if ($this->params->get( 'authorCopyright' )) : ?>   
     Template Copyright &copy; 2008 by <a href="http://www.hilliger-media.de" target="_blank">Hilliger Media</a>
      <?php endif; ?><br /><br />
	  	  <?php if ($this->params->get( 'shopAdvertising' )) : ?>
	  	  <a href="http://tmp.hilliger-media.de" target="_blank"><img alt="banner advertisement" src="http://tmp.hilliger-media.de/images/banners/<?php echo $this->params->get('shopBanner'); ?>" width="468" height="60" border="0" /></a>
          <br />
          - <a href="http://tmp.hilliger-media.de" target="_blank">Hilliger Media Template Shop</a> -    
    <?php endif; ?>
</div><br />
</body>
</html>


